Tech Tip: Addressing the SSL Poodle Vulnerability in CA Performance Center

Document created by polmi05 Employee on Dec 1, 2014Last modified by SamCreek on Dec 17, 2016
Version 2Show Document
  • View in full screen mode

A new Knowledge Base article has been published related to the CA Performance Center (CAPC) product.

 

It addresses the SSL Poodle Vulnerability in CAPC.

 

It documents determining if your install of CAPC is vulnerable, how to disable SSLv3 to nullify the vulnerability, and lastly how to validate that the instructions for disabling it were successfully implemented.

 

The Knowledge Base Article ID is TEC1552387. It can be accessed at this full URL as well as the hyper link represented by the article ID:

 

http://www.ca.com/us/support/ca-support-online/product-content/knowledgebase-articles/tec1552387.aspx

Attachments

    Outcomes